<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/l_layout"
        android:layout_width="300dp"
        android:layout_height="290dp"
        android:layout_centerInParent="true"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:background="@mipmap/get_redpackage_success">

        <TextView
            android:id="@+id/tv_flag1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="50dp"
            android:text="    恭喜你！"
            android:textColor="#ffffe0d7"
            android:textSize="24sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_flag1"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0.00"
                android:textColor="#ffffe0d7"
                android:textSize="38sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="元"
                android:textColor="#ffffe0d7"
                android:textSize="20sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_get_redpackage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="30dp"
            android:background="@drawable/shape_get_redpackage_text_yellow"
            android:gravity="center"
            android:text="收下红包"
            android:textColor="#ff3e2e08"
            android:textSize="12sp" />
    </RelativeLayout>

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:src="@mipmap/close"
        android:layout_below="@id/l_layout"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"/>

</RelativeLayout>